@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);
@import url(https://fonts.googleapis.com/css?family=Lato: 300,400,900);

body {
    padding-top: 120px;
    font-size: 15px;
    font-weight: 400;
    font-family: 'Lato', sans-serif;
}

a {
    color: #d5ab39;
}
a:hover {
    color: #333;
}

.btn {
    -webkit-border-radius:0;
    -moz-border-radius:0;
    border-radius:0;

    text-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

/* bootstrap overwrite */
.btn-default {
    border: 1px solid #555;
    background: #fff;
    padding: 7px 15px 4px 15px;
}
.btn-default:hover { background: #555; color: #fff; border-color: #555; }


.nomargin   { margin: 0 !important; }
.nomargin-l { margin-left: 0 !important; }
.nomargin-r { margin-right: 0 !important; }
.nomargin-t { margin-top: 0 !important; }
.nomargin-b { margin-bottom: 0 !important; }

.nopadding   { padding: 0 !important; }
.nopadding-l { padding-left: 0 !important; }
.nopadding-r { padding-right: 0 !important; }
.nopadding-t { padding-top: 0 !important; }
.nopadding-b { padding-bottom: 0 !important; }


/* specific */

.sf-logo {

    }
    .sf-logo img {
        position: absolute;
        margin: 25px 0 0 25px;
    }

.sf-navbar {
    height: 120px;
    background: #111;
}
.sf-navbar .navbar-nav > li > a {
    padding: 50px 10px;
    font-size: 18px;
    font-family: 'Montserrat', sans-serif;
    color: #fff;
}
.sf-navbar .navbar-nav > li > a:hover { color: #ffd93d; }

.sf-banner {
    margin: 0 0 50px 0;
    }
    .sf-banner img, .sf-menu img, .sf-contact img  {
        width: 100%;
        display: block;
    }

.sf-menu, .sf-contact {
    margin: 0 0 50px 0;
}

.sf-block-left {
    text-align: right;
    padding: 0 0 50px 30%;
}

.sf-block-right {
    text-align: left;
    padding: 0 30% 50px 0;
}

.sf-block-left hr, .sf-block-right hr {
    display: inline-block;
    width: 40px;
    border-width: 2px;
    border-color: #666;
}

.sf-title {
    font-family: 'Montserrat', sans-serif;
    font-size: 22px;
    font-weight: bold;
    margin: 0 0 4px 0;
}
.sf-subtitle {
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    font-weight: normal;
    margin: 0 0 2px 0;
}




.sf-menu-wrap {
    /*padding: 80px;*/
    margin: 0 50px 80px 50px;
}

.sf-menu-block {
    padding: 0 10px 30px 10px;
    position: relative;
}
.sf-menu-block-top {
    height: 96px;
}
.sf-menu-block-top img {
    position: absolute;
    left: 50%;
    margin: 15px 0 0 -81px;
    display: block;
    width: 162px;
    height: auto;
}
.sf-menu-block-top span.left, .sf-menu-block-top span.right { display: block; height: 96px; width: 257px; }
.sf-menu-block-top span.left { position: absolute; left:15px; background: url("../img/menu-tl.png") no-repeat left top; }
.sf-menu-block-top span.right { position: absolute; right:15px; background: url("../img/menu-tr.png") no-repeat right top; }

.sf-menu-block-final{ display: block; height: 96px; background: url("../img/menu-b.png") repeat-x; }


.sf-menu-block-content{
    border: 1px solid #666;
    background: #fff;
    min-height: 100px;
    padding: 80px 5px 0 5px;
}
.sf-menu-block-content table {
    width: 100%;
    margin: 30px 0 30px 0;
}
.sf-menu-block-content table td p { margin: 4px 0; }
.sf-menu-block-content table td.item {
    width: 60%;
    padding: 8px 10px;
    vertical-align: middle;
    border-right: 1px solid #555;
    text-align: right;
    font-size: 20px;
    font-family: 'Lato', sans-serif;
    font-weight: 300;
}
.sf-menu-block-content table td.price {
    width: 40%;
    padding: 8px 10px;
    vertical-align: middle;
    text-align: left;
    font-size: 20px;
    font-family: 'Montserrat', sans-serif;
    font-weight: bold;
}

.sf-daniel {
    font-size: 22px;
}

.sf-social {
    display: inline-block;
    margin: 0 10px 0 0;
}

.sf-form input {
    border: 0;
    background: #f1e2b9;
    -webkit-border-radius:0;
    -moz-border-radius:0;
    border-radius:0;
}
.sf-form button {
    border: 0;
    background: #d6ac38;
    color: #fff;
    -webkit-border-radius:0;
    -moz-border-radius:0;
    border-radius:0;
}
.sf-form button:hover {
    background: #555;
}

.sf-form ::-webkit-input-placeholder { color: #d6ac38;  }
.sf-form :-moz-placeholder { /* Firefox 18- */  color: #d6ac38;  }
.sf-form ::-moz-placeholder {  /* Firefox 19+ */  color: #d6ac38;  }
.sf-form :-ms-input-placeholder {  color: #d6ac38;  }

footer {
    background: #111;
    color: #666;
    padding: 20px 0;
    font-size: 12px;
    text-align: center;
}
footer a {
    color: #666;
}
footer a:hover {
    color: #d5ab39;
}

.grid-sizer, .grid-item {  width: 50%; }

/* Small devices (tablets, 768px and up) */
@media (max-width: 767px) {
    .sf-block-left, .sf-block-right {
        padding-left: 0;
        padding-right: 0;
        text-align: center;
    }
    .sf-navbar { height: auto; }
    .sf-navbar .navbar-nav > li > a { padding: 10px 20px; text-align: right; }
    body { padding-top: 67px;}
}

/* Medium devices (desktops, 992px and up) */
@media (max-width: 992px) {
    .grid-sizer, .grid-item {  width: 100%; }
}

/* Large devices (large desktops, 1200px and up) */
@media (max-width: 1199px) {
    .sf-menu-wrap {
        margin: 0 -5px 80px -5px;
    }
}